

input{box-sizing:border-box} 

#login {
	width: 500px;
	height:  650px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 20px;
	max-width: 100%;
	max-height: 100%;
}

#login #top {
	background-color: #0073e6;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	border-radius: 20px 20px 0 0;
}

	#login #form {
		background-color: #0073e6;
		padding: 30px;
		border-radius: 0 0 20px 20px;
	}

#login #form h2 {
	font-family: 'Montserrat';
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
}

#login #form .line {
	width: 100px;
	margin: auto;
	border-bottom: solid 3px #ffcc29;
	margin-bottom: 30px;
}

#login #form input {
	width: 100%;
	max-width: 440px;
	border-radius: 30px;
	height: 45px;
	margin-bottom: 10px;
	padding: 0 15px;
	border: none;
	font-family: 'Montserrat';
	font-weight: 700;
}

	#login #form input[type=submit] {
		margin-top: 20px;
		background-color: #e6f2ff;
		color: black;
		cursor: pointer;
	}

#login #form input[type=submit]:hover {
	background-color: #038c4c;
}